# this is the url to the convex instance (NOT THE DASHBOARD)
VITE_CONVEX_URL=
# this is the convex url for invoking http actions
VITE_CONVEX_SITE_URL=
# this is the url to the file proxy
FILE_PROXY_URL=
API_URL=